print("import: 'learnMSA'")
import learnMSA

print("import: 'learnMSA.msa_hmm'")
import learnMSA.msa_hmm

print("import: 'learnMSA.protein_language_models'")
import learnMSA.protein_language_models

print("import: 'learnMSA.run'")
import learnMSA.run

